import React from 'react';
export default {
  title: 'Typography/Responsive',
  parameters: {
    docs: {
      source: {
        type: 'dynamic'
      }
    }
  }
}; // an example for responsive headings -- referenced in doc site

export var headings = function headings() {
  return /*#__PURE__*/React.createElement("article", {
    className: "ds-base--inverse ds-u-padding--2"
  }, /*#__PURE__*/React.createElement("h1", {
    className: "ds-text-heading--5xl ds-u-margin-y--1"
  }, ".ds-text-heading--5xl"), /*#__PURE__*/React.createElement("h2", {
    className: "ds-text-heading--4xl ds-u-margin-y--1"
  }, ".ds-text-heading--4xl"), /*#__PURE__*/React.createElement("h3", {
    className: "ds-text-heading--3xl ds-u-margin-y--1"
  }, ".ds-text-heading--3xl"), /*#__PURE__*/React.createElement("h4", {
    className: "ds-text-heading--2xl ds-u-margin-y--1 ds-u-font-size--h4 ds-u-md-font-size--h3 ds-u-lg-font-size--h2"
  }, "Responsive utility classes"));
};